<?xml version="1.0" encoding="UTF-8"?>
    <FrontProduct>
        <Location>product/capabilities/CommonCap.xml</Location>
        <Location>product/capabilities/FrontCap.xml</Location>
        <Location>product/capabilities/FrontZoomCap.xml</Location>
        <Location>product/capabilities/FrontLogicalCameraCap.xml</Location>
       <!-- <Location>product/capabilities/FrontSceneHWSyncMode.xml</Location> -->
        <Location>product/capabilities/FrontBaseRatioCapPD.xml</Location>
    </FrontProduct>

